Lucene search

K
f5F5F5:K25835344
HistoryMay 14, 2018 - 12:00 a.m.

K25835344 : Linux kernel vulnerability CVE-2018-8781

2018-05-1400:00:00
my.f5.com
39

7.4 High

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

10.1%

Security Advisory Description

The udl_fb_mmap function in drivers/gpu/drm/udl/udl_fb.c at the Linux kernel version 3.4 and up to and including 4.15 has an integer-overflow vulnerability allowing local users with access to the udldrmfb driver to obtain full read and write permissions on kernel physical pages, resulting in a code execution in kernel space. (CVE-2018-8781)

Impact

There is no impact; F5 products are not affected by this vulnerability.